<?php

##################################################

# /admin/text-edit.php

##################################################

define( "TXTEDIT_NOID", "Bitte wählen Sie einen gültigen Titel aus." );

define( "TXTEDIT_HEADER_COMMENTS", "KOMMENTARE" );
define( "TXTEDIT_HEADER_LYRICS", "TEXTE" );
define( "TXTEDIT_HEADER_LICENSE", "LIZENZ" );

define( "TXTEDIT_FORM_BTN_SAVE", "Speichern" );
define( "TXTEDIT_FORM_BTN_RESET", "Zurücksetzen" );

define( "TXTEDIT_PAGETOP", "Seitenanfang" );
define( "TXTEDIT_PAGETOP_HELP", "Geht zum Seitenanfang zurück" );
define( "TXTEDIT_CLOSEWIN", "Fenster schliessen" );
define( "TXTEDIT_CLOSEWIN_HELP", "Schliesst dieses Fenster" );

##################################################

?>